### Function

# Clutter ActorBox alloc

#### Declaration [src]

    ClutterActorBox*
    clutter_actor_box_alloc (
      void
    )

#### Description [src]

Allocates a new `ClutterActorBox`.

#### Return value

Type: `ClutterActorBox`

The newly allocated `ClutterActorBox`. Use `clutter_actor_box_free()` to free its resources.

The caller of the function takes ownership of the data, and is responsible for freeing it.